/*     273385 : 타이틀 텍스트      */
.title__273385__ {font-size:0}
.title__273385__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__273385__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__273385__.style_top p {padding-top:10px}
.title__273385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__273385__.style_right p {padding-right:14px}
.title__273385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__273385__.style_bottom p {padding-bottom:12px}
.title__273385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__273385__.style_left p {padding-left:14px}
.title__273385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__273385__.style_circle1 p {padding-left:18px}
.title__273385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__273385__.style_circle2 p {padding-left:18px}
.title__273385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__273385__ p {font-size:28px}
	.title__273385__.style_top p:before {width:28px}
	.title__273385__.style_right p:before {height:28px}
	.title__273385__.style_bottom p:before {width:28px}
	.title__273385__.style_left p:before {height:28px}
}

/*     273395 : 공백      */
.solid_line__273395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__273395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273395__ {height:10px}
}

/*     273405 : 장문 텍스트      */
.textarea__273405__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__273405__ p {font-size:18px}
}

/*     273415 : 공백      */
.solid_line__273415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__273415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273415__ {height:10px}
}

/*     273425 : 이미지      */
.img__273425__ {max-width:100%}
.img__273425__ * {box-sizing:border-box}
.img__273425__ a {display:block;vertical-align:top}
.img__273425__ img {width:px;vertical-align:top}

/*     273445 : 공백      */
.solid_line__273445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__273445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273445__ {height:20px}
}

/*     273455 : 타이틀 텍스트      */
.title__273455__ {font-size:0}
.title__273455__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__273455__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__273455__.style_top p {padding-top:10px}
.title__273455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__273455__.style_right p {padding-right:14px}
.title__273455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__273455__.style_bottom p {padding-bottom:12px}
.title__273455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__273455__.style_left p {padding-left:14px}
.title__273455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__273455__.style_circle1 p {padding-left:18px}
.title__273455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__273455__.style_circle2 p {padding-left:18px}
.title__273455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__273455__ p {font-size:28px}
	.title__273455__.style_top p:before {width:28px}
	.title__273455__.style_right p:before {height:28px}
	.title__273455__.style_bottom p:before {width:28px}
	.title__273455__.style_left p:before {height:28px}
}

/*     273465 : 공백      */
.solid_line__273465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__273465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273465__ {height:10px}
}

/*     273475 : 장문 텍스트      */
.textarea__273475__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__273475__ p {font-size:18px}
}

/*     273505 : 공백      */
.solid_line__273505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__273505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273505__ {height:30px}
}

/*     273515 : 타이틀 텍스트      */
.title__273515__ {font-size:0}
.title__273515__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__273515__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__273515__.style_top p {padding-top:10px}
.title__273515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__273515__.style_right p {padding-right:14px}
.title__273515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__273515__.style_bottom p {padding-bottom:12px}
.title__273515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__273515__.style_left p {padding-left:14px}
.title__273515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__273515__.style_circle1 p {padding-left:18px}
.title__273515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__273515__.style_circle2 p {padding-left:18px}
.title__273515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__273515__ p {font-size:28px}
	.title__273515__.style_top p:before {width:28px}
	.title__273515__.style_right p:before {height:28px}
	.title__273515__.style_bottom p:before {width:28px}
	.title__273515__.style_left p:before {height:28px}
}

/*     273535 : 장문 텍스트      */
.textarea__273535__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__273535__ p {font-size:18px}
}

/*     273525 : 공백      */
.solid_line__273525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__273525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__273525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__273525__ {height:10px}
}

/*     273555 : 한줄 텍스트      */
.text__273555__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__273555__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__273555__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__273555__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__273555__ p {font-size:18px}
}

/*     273495 : 장문 텍스트      */
.textarea__273495__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__273495__ p {font-size:18px}
}

/*     273565 : 한줄 텍스트      */
.text__273565__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__273565__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__273565__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__273565__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__273565__ p {font-size:18px}
}

/*     273545 : 장문 텍스트      */
.textarea__273545__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__273545__ p {font-size:18px}
}

/*     273575 : 한줄 텍스트      */
.text__273575__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__273575__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__273575__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__273575__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__273575__ p {font-size:18px}
}

/*     273585 : 장문 텍스트      */
.textarea__273585__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__273585__ p {font-size:18px}
}

/*     273595 : 한줄 텍스트      */
.text__273595__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__273595__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; vertical-align:middle;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__273595__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__273595__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__273595__ p {font-size:18px}
}

/*     273605 : 장문 텍스트      */
.textarea__273605__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__273605__ p {font-size:18px}
}

